## ruby-jekyll-asciidoc 3.0.0

=== debian/changelog ===
ruby-jekyll-asciidoc (3.0.0-2) unstable; urgency=medium

  * Source only upload.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 22 Apr 2020 23:20:43 +0200

ruby-jekyll-asciidoc (3.0.0-1) unstable; urgency=medium

  * Initial release (closes: #958420).

 -- Daniel Leidert <dleidert@debian.org>  Tue, 21 Apr 2020 21:14:02 +0200
