=== debian/control ===
Source: ruby-jekyll-asciidoc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               jekyll (>= 3.0.0),
               rake,
               ruby-asciidoctor (>= 1.5.0),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-asciidoc.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-asciidoc
Homepage: https://github.com/asciidoctor/jekyll-asciidoc
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-asciidoc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Jekyll plugin to convert AsciiDoc source files to HTML pages
 This plugin converts eligible AsciiDoc files located inside the source
 directory to HTML pages in the generated site. It consists of three plugins:
 .
   (1) a Converter to convert AsciiDoc source files to the HTML pages,
   (2) a Generator to promote AsciiDoc attributes to page variables, and
   (3) Liquid filters.
 .
 Any AsciiDoc attribute defined in the document header whose name begins with
 'page-' gets promoted to a page variable. The value is then processed as YAML
 data.
