=== debian/watch ===
version=4
opts="uversionmangle=s/\.beta\.(\d+)/~beta$1/g,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
 https://github.com/asciidoctor/jekyll-asciidoc/releases .*/v@ANY_VERSION@@ARCHIVE_EXT@
