## ruby-jekyll-asciidoc 3.0.1

=== debian/changelog ===
ruby-jekyll-asciidoc (3.0.1-1) unstable; urgency=medium

  [ Daniel Leidert ]
  * Team upload.
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.
  * Update watch file.

  [ Cédric Boutillier ]
  * New upstream version 3.0.1
  * refresh packaging files with dh-make-ruby -w
  * Add safeyaml.patch to use internal Jekyll safe yaml functions instead of
    deprecated safe-yaml gem
  * Add symbol-to-string.patch to use symbols directly in a test instead of a
    string version for which the conversion is not implicit anymore
  * Clean build/ directory
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Remove X?-Ruby-Versions fields from d/control

 -- Cédric Boutillier <boutil@debian.org>  Thu, 25 Jul 2024 17:26:23 +0200
