=== debian/control ===
--- 
+++ 
@@ -1,25 +1,23 @@
 Source: ruby-jekyll-asciidoc
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                jekyll (>= 3.0.0),
                rake,
                ruby-asciidoctor (>= 1.5.0),
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-asciidoc.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-asciidoc
 Homepage: https://github.com/asciidoctor/jekyll-asciidoc
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-jekyll-asciidoc
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
